@charset "utf-8";
/* CSS Document */

.bloco-quadrado .label-product,
.bloco-linha .label-product{
	display:none;
}

.viewpersonalized{width:970px !important;}


/*
 * Box Cadastro
 *
 */
.box-cadastro {
	width: 100%;
	height: 90px;
	overflow: hidden;
	display: block!important;
	margin:30px auto;
	background:#000000;
}
.box-cadastro .content-box-features-cadastro,
.box-cadastro .content-box-features {
	width:970px;
	margin:auto;
}


.box-cadastro .content-box-features-cadastro ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	width:630px;
}

.box-cadastro .content-box-features ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	width:730px;
}

.box-cadastro .content-box-features-cadastro ul li,
.box-cadastro .content-box-features ul li{
	float: left;
	width:600px;
	height: 80px;
	display: block;
	margin: 5px 10px 0px 1px;
}

.box-cadastro .content-box-features-cadastro-BF ul li,
.box-cadastro .content-box-features ul li{
	float: left;
	width:600px;
	height: 80px;
	display: block;
	margin: 5px 10px 0px 1px;
}

.box-cadastro .content-box-features-cadastro ul li:last,
.box-cadastro .content-box-features ul li:last{
	margin-right:0px;
}


.box-cadastro .content-box-features-cadastro .image-holder,
.box-cadastro .content-box-features .image-holder{
	float:left;
}


.box-cadastro .content-box-features-cadastro .text-cadastro,
.box-cadastro .content-box-features .text-cadastro{
	width:300px;
	float:left;
	margin:15px 0px 0px 5px;
}

.box-cadastro .content-box-features-cadastro .text-cadastro-BF{
	width:130px;
	float:left;
	margin:15px 0px 0px 5px;
}

.box-cadastro .content-box-features-cadastro .text-cadastro .title-marker,
.box-cadastro .content-box-features .text-cadastro .title-marker {
	height: 20px;
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	font-family: 'GillSansStdBold';
	line-height: 20px;
	background:none;
	text-transform:none;
}

.box-cadastro .content-box-features-cadastro .text-cadastro .title-marker span,
.box-cadastro .content-box-features .text-cadastro .title-marker span{
	color:#fe5000;
}

.box-cadastro .content-box-features-cadastro .text-cadastro p,
.box-cadastro .content-box-features .text-cadastro p{
	color:#FFFFFF;
	font-family: 'GillSansStdLightRegular';
	font-weight: normal;
	line-height:19px;
	font-size:17px;
	margin:10px 0px 0px 0px;
}
.box-cadastro .content-box-features-cadastro .text-cadastro span,
.box-cadastro .content-box-features .text-cadastro span{
	color:#999999;
	font-family:'GillSansStdLightRegular';
	font-weight: normal;
	line-height:13px;
	font-size:11px;
	margin:0px;
}

.box-cadastro .content-box-features-cadastro .form-cadastro{
	width:340px;
	height:90px;
	background-color:#000000;
	float:right;
	cursor:default;
}

.box-cadastro .content-box-features-cadastro .form-cadastro p{
	color:#FFFFFF;
	font-family: 'GillSansStdBold';
	font-weight: normal;
	line-height:15px;
	font-size:15px;
	margin:20px 0px 0px 10px;
}

.box-cadastro .content-box-features-cadastro .form-cadastro label{
	color:#999999;
	font-family:'GillSansStdLightRegular';
	font-weight: normal;
	line-height:13px;
	font-size:13px;
	margin:0px;
}



.box-cadastro .content-box-features-cadastro .form-cadastro .input_bf{
	width:130px;
	float:left;
	margin:0px 5px 0px 10px;
}

.box-cadastro .content-box-features-cadastro .form-cadastro .submit_bf{
	width:30px;
	height:30px;
	float:right;
	margin:4px 10px 0px 0px;
}

.box-cadastro .content-box-features-cadastro .form-cadastro .submit_bf input[type=submit]{
	width:30px;
	height:30px;
	border:none;
	background:#e9a71a;
	color:#000;
	font-family: 'GillSansStdBold';
	font-size:14px;
	cursor:pointer;
}

.box-cadastro .content-box-features-cadastro .form-cadastro input[type=text]{
	width:130px;
	height:20px;
	border:none;
	color:#666666;
	font-size:15px;
	font-family:'GillSansStdLightRegular';
	padding:4px;
	margin:5px 0px 0px 0px;
}
